# GeneralApiSettings

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**default_git_trees_per_page** | Option<**i64**> |  | [optional]
**default_max_blob_size** | Option<**i64**> |  | [optional]
**default_paging_num** | Option<**i64**> |  | [optional]
**max_response_items** | Option<**i64**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


